<?xml version="1.0" encoding="UTF-8"?>

<!--  When I was in trouble 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../qa"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" scrollbar="true" width="380.0" visible="13" x="270" y="100" z="0" value="4;3;3;5;4;3;4;4;3;4;3;3;3;3;4;4;3;5;3;13;" >
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.01</LINE>
	<LINE>  Game you have installed "PlayStation BB Unit" will be able to start</LINE>
	<LINE>  Roast</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.02</LINE>
	<LINE>  Can not connect to the network, I can not update</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.03</LINE>
	<LINE>  I will not be able to view the content on the network</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.04</LINE>
	<LINE>  Gist of the message "There is not enough free space" that is displayed.</LINE>
	<LINE>  Is, start to download and install, the content of the mail function</LINE>
	<LINE>  I can not motion</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.05</LINE>
	<LINE>  Failed to get server information "or" authentication error "" DNAS "</LINE>
	<LINE>  Was. "Message is displayed</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.06</LINE>
	<LINE>  Message. "Authentication failed" "DNAS" is displayed</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.07</LINE>
	<LINE>  IP address and DNS address being used by the network connection I</LINE>
	<LINE>  Do not take</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.08</LINE>
	<LINE>  The "MAC address" in the "Settings" menu system settings, "Get</LINE>
	<LINE>  Appears an error"</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.09</LINE>
	<LINE>  Content, such as games and album does not appear</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.10</LINE>
	<LINE>  That for the operation of the "PlayStation BB Navigator", delayed reaction</LINE>
	<LINE>  Have</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.11</LINE>
	<LINE>  External device connected to the USB terminal is not recognized</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.12</LINE>
	<LINE>  Failed to send and receive mail</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.13</LINE>
	<LINE>  Failed to send mail</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.14</LINE>
	<LINE>  Date to be displayed in the list of incoming mail is wrong</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.15</LINE>
	<LINE>  Set of "channels such as e-mail software maker game</LINE>
	<LINE>  Please do constant. It is displayed as "</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.16</LINE>
	<LINE>  Date is when you start "PlayStation BB Navigator", not supported "</LINE>
	<LINE>  Message of intent referred to as being "set is displayed</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.17</LINE>
	<LINE>  Disk "PlayStation BB Navigator" will not start</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.18</LINE>
	<LINE>  Startup disk "PlayStation BB Navigator",</LINE>
	<LINE>  Message of the spirit "" PlayStation BB Unit "that" has failed</LINE>
	<LINE>  Message is displayed:</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.19</LINE>
	<LINE>  For disk corruption of "PlayStation BB Navigator"</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="55" g="180" b="255" a="1.0"@@ Q.20</LINE>
	<LINE>  Such situation is improved even after the operation that corresponds to the appropriate symptom to Q.01</LINE>
	<LINE>  If you do not fall into any of the symptoms or the stomach</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="support_top.xml" LnkNum="1"/>
    <LINK id="ln_1"   href="trouble_C_3.xml" />
    <LINK id="ln_2"   href="trouble_C_4.xml" />
    <LINK id="ln_3"   href="trouble_C_5.xml" />
    <LINK id="ln_4"   href="trouble_C_6.xml" />
    <LINK id="ln_5"   href="trouble_C_7.xml" />
    <LINK id="ln_6"   href="trouble_C_8.xml" />
    <LINK id="ln_7"   href="trouble_C_9.xml" />
    <LINK id="ln_8"   href="trouble_C_10.xml" />
    <LINK id="ln_9"   href="trouble_C_11.xml" />
    <LINK id="ln_10"   href="trouble_C_12.xml" />
    <LINK id="ln_11"   href="trouble_C_13.xml" />
    <LINK id="ln_12"   href="trouble_C_14.xml" />
    <LINK id="ln_13"   href="trouble_C_15.xml" />
    <LINK id="ln_14"   href="trouble_C_16.xml" />
    <LINK id="ln_15"   href="trouble_C_17.xml" />
    <LINK id="ln_16"   href="trouble_C_18.xml" />
    <LINK id="ln_17"   href="trouble_C_19.xml" />
    <LINK id="ln_18"   href="trouble_C_20.xml" />
    <LINK id="ln_19"   href="trouble_C_21.xml" />
    <LINK id="ln_20"   href="trouble_C_22.xml" />

    <TEXT  id="menu_item_0" group="menu_item" value="When it is in trouble" />
    <TEXT  id="menu_item_1" group="menu_item" value="" />
    <TEXT  id="menu_item_2" group="menu_item" value="" />
    <TEXT  id="menu_item_3" group="menu_item" value="" />
    <TEXT  id="menu_item_4" group="menu_item" value="" />
    <TEXT  id="menu_item_5" group="menu_item" value="" />

</RESOURCE>
